# Endpoint spec for Service created in external-selectorless-postgres.yaml
apiVersion: v1
kind: Endpoints
metadata:
  name: selectorless-postgres
  namespace: runcible
subsets:
  - addresses:
      - ip: 10.0.1.200
    ports:
      - port: 5432
